
<div class="card border-left-secondary">
  <div class="card-body">
    <div class="row d-flex align-items-center">
      <div class="col-auto"><span class="fas fa-cogs fa-2x text-gray-300"></span></div>
      <div class="col">
        <div class="form-row no-gutters align-items-center pb-2">
          <div class="col-12">
            <div class="h6 text-xs text-primary mb-0 text-gray-800">{{ tConfiguracion.Descripcion }}</div>
          </div>
        </div>
        <div class="form-row no-gutters align-items-center flex-row">
          <div class="col">
            <div class="ControlInput">
              <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-cog"></i></span></div>
              <input class="ControlInput--Input" type="text" placeholder="Valor" [(ngModel)]="tConfiguracion.Valor" name="Valor" required="" size="sm" [disabled]="Editable(tConfiguracion)"/>
            </div>
          </div>
          <div class="col-auto">
            <button class="btn btn-outline-success btn-sm" type="button" (click)="ValidarConfiguracion(tConfiguracion)" *ngIf="tConfiguracion.Editable === 'S'"><span class="fas fa-check"></span></button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>